<?xml version="1.0" encoding="UTF-8"?>
<plugin id="Gnumeric_OpenCalc">
	<information>
		<name>OpenCalc/StarCalc</name>
		<name xml:lang="bg">OpenCalc/StarCalc</name>
		<name xml:lang="ca">ObreCalculadora/StarCalc</name>
		<name xml:lang="cs">OpenCalc/StarCalc</name>
		<name xml:lang="de">OpenOffice / StarOffice</name>
		<name xml:lang="el">OpenCalc/StarCalc</name>
		<name xml:lang="en_CA">OpenCalc/StarCalc</name>
		<name xml:lang="en_GB">OpenCalc/StarCalc</name>
		<name xml:lang="es">OpenCalc/StarCalc</name>
		<name xml:lang="et">OpenCalc/StarCalc</name>
		<name xml:lang="fi">OpenCalc/StarCalc</name>
		<name xml:lang="fr">OpenCalc/StarCalc</name>
		<name xml:lang="ga">OpenCalc/StarCalc</name>
		<name xml:lang="he">OpenCalc/StarCalc</name>
		<name xml:lang="hr">OpenCalc/StarCalc</name>
		<name xml:lang="it">OpenCalc/StarCalc</name>
		<name xml:lang="ja">OpenCalc/StarCalc</name>
		<name xml:lang="ko">OpenCalc/StarCalc</name>
		<name xml:lang="lt">OpenCalc/StarCalc</name>
		<name xml:lang="ml">OpenCalc/StarCalc</name>
		<name xml:lang="nb">OpenCalc/StarCalc</name>
		<name xml:lang="nl">OpenCalc/StarCalc</name>
		<name xml:lang="nn">OpenCalc/StarCalc</name>
		<name xml:lang="no">OpenCalc/StarCalc</name>
		<name xml:lang="pl">OpenCalc/StarCalc</name>
		<name xml:lang="pt">OpenCalc/StarCalc</name>
		<name xml:lang="pt_BR">OpenCalc/StarCalc</name>
		<name xml:lang="ru">OpenCalc/StarCalc</name>
		<name xml:lang="sk">OpenCalc/StarCalc</name>
		<name xml:lang="sr">ОпенКалк/СтарКалк</name>
		<name xml:lang="sr@Latn">OpenKalk/StarKalk</name>
		<name xml:lang="sv">OpenCalc/StarCalc</name>
		<name xml:lang="tr">OpenCalc/StarCalc</name>
		<name xml:lang="vi">OpenCalc/StarCalc</name>
		<name xml:lang="zh_CN">OpenCalc/StarCalc</name>
		<name xml:lang="zh_TW">OpenCalc/StarCalc</name>
		<description>Open/Star Office spreadsheet</description>
		<description xml:lang="bg">Електронна таблица на Open/Star Office</description>
		<description xml:lang="ca">Fulla de Càlcul Open/Star Office</description>
		<description xml:lang="cs">Tabulkový kalkulátor Open/Star Office</description>
		<description xml:lang="de">OpenOffice / StarOffice-Tabellenkalkulation</description>
		<description xml:lang="el">Λογιστικό φύλλο Open/Star Office</description>
		<description xml:lang="en_CA">Open/Star Office spreadsheet</description>
		<description xml:lang="en_GB">Open/Star Office spreadsheet</description>
		<description xml:lang="es">Hoja de cálculo de Open/Star Office</description>
		<description xml:lang="et">Open/Star Office arvutustabel</description>
		<description xml:lang="fi">Open/Star Office -taulukko</description>
		<description xml:lang="fr">Feuille de calcul OpenOffice/StarOffice</description>
		<description xml:lang="ga">Leathanach tacaíocht Open/Star Office</description>
		<description xml:lang="hr">Otvori/proračunsku tablicu Star Office-a</description>
		<description xml:lang="it">Foglio di calcolo Open/Star Office</description>
		<description xml:lang="ja">Open/Star Officeスプレッドシート</description>
		<description xml:lang="ko">Open/Star Office 스프레드시트</description>
		<description xml:lang="lt">Open/Star Office lentelė</description>
		<description xml:lang="ml">Open/Star Office spreadsheet</description>
		<description xml:lang="nb">Open/StarOffice-regneark</description>
		<description xml:lang="nl">Openen/Star Office spreadsheet</description>
		<description xml:lang="nn">Open/Star Office regneark</description>
		<description xml:lang="no">Open/StarOffice-regneark</description>
		<description xml:lang="pl">Arkusz kalkulacyjny Open/Star Office</description>
		<description xml:lang="pt">Folha de cálculo Open/Star Office</description>
		<description xml:lang="pt_BR">Planilha Open/Star Office</description>
		<description xml:lang="ru">Таблица Open/Star Office</description>
		<description xml:lang="sk">Tabuľka Open/Star Office</description>
		<description xml:lang="sr">Опен/Стар Офис табеларни прорачуни</description>
		<description xml:lang="sr@Latn">Open/Star Ofis tabelarni proračuni</description>
		<description xml:lang="sv">Open/Star Office kalkylblad</description>
		<description xml:lang="tr">Open/Star Office çizelgesi</description>
		<description xml:lang="vi">Bảng tính Open/Star Office</description>
		<description xml:lang="zh_CN">OpenOffcie/Star Office 电子表格</description>
		<description xml:lang="zh_TW">Open/Star Office 試算表</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute value="openoffice" name="module_file"/>
	</loader>
	<services>
		<service type="file_opener" probe="FALSE" priority="1" id="openoffice">
			<information>
				<description>Open/Star Calc (*.sxc, *.ods)</description>
				<description xml:lang="bg">Open/Star Calc (*.sxc, *.ods)</description>
				<description xml:lang="cs">Open/Star Calc (*.sxc, *.ods)</description>
				<description xml:lang="de">Open/Star Calc (*.sxc, *.ods)</description>
				<description xml:lang="el">Open/Star Calc (*.sxc, *.ods)</description>
				<description xml:lang="en_CA">Open/Star Calc (*.sxc, *.ods)</description>
				<description xml:lang="en_GB">Open/Star Calc (*.sxc, *.ods)</description>
				<description xml:lang="es">Abrir/Star Calc (*.sxc, *.ods)</description>
				<description xml:lang="et">Open/Star Calc (*.sxc, *.ods)</description>
				<description xml:lang="fi">Open/Star Calc (*.sxc, *.ods)</description>
				<description xml:lang="fr">Open/Star Calc (*.sxc, *.ods)</description>
				<description xml:lang="it">Open/Star Calc (*.sxc, *.ods)</description>
				<description xml:lang="lt">Open/Star Calc (*.sxc,·*.ods)</description>
				<description xml:lang="nb">Open/Star Calc (*.sxc, *.ods)</description>
				<description xml:lang="nl">Openen/Star Calc (*sxc, *.ods)</description>
				<description xml:lang="no">Open/Star Calc (*.sxc, *.ods)</description>
				<description xml:lang="pt_BR">Open/Star Calc (*.sxc, *.ods)</description>
				<description xml:lang="ru">Open/Star Calc (*.sxc, *.ods)</description>
				<description xml:lang="sv">Open/Star Calc (*.sxc, *.ods)</description>
				<description xml:lang="vi">Open/Star Calc (*.sxc, *.ods)</description>
				<description xml:lang="zh_TW">Open/Star Calc (*.sxc, *.ods)</description>
			</information>
			<suffixes>
				<suffix>sxc</suffix>
				<suffix>ods</suffix>
			</suffixes>
		</service>
		<service type="file_saver" overwrite_files="TRUE" id="openoffice" format_level="auto" file_extension="swc">
			<information>
				<description>OpenOffice OASIS _UNFINISHED_</description>
				<description xml:lang="bg">OpenOffice OASIS _НЕ Е ЗАВЪРШЕН_</description>
				<description xml:lang="ca">OpenOffice OASIS _SENSE ACABAR_</description>
				<description xml:lang="cs">OpenOffice OASIS _NEDOKONČENO_</description>
				<description xml:lang="de">OpenOffice OASIS _UNVOLLSTÄNDIG_</description>
				<description xml:lang="el">OpenOffice OASIS _ΑΝΟΛΟΚΛΗΡΩΤΟ_</description>
				<description xml:lang="en_CA">OpenOffice OASIS _UNFINISHED_</description>
				<description xml:lang="en_GB">OpenOffice OASIS _UNFINISHED_</description>
				<description xml:lang="es">OpenOffice OASIS _UNFINISHED_</description>
				<description xml:lang="et">OpenOffice OASIS _POOLIK_</description>
				<description xml:lang="fr">OpenOffice OASIS _NON TERMINE_</description>
				<description xml:lang="it">OpenOffice.org OASIN _NON_FINITO_</description>
				<description xml:lang="ja">OpenOffice OASISは *未完了* です</description>
				<description xml:lang="lt">OpenOffice OASIS _NEBAIGTA_</description>
				<description xml:lang="nb">OpenOffice OASIS _UFERDIG_</description>
				<description xml:lang="nl">OpenOffice OASIS _UNFINISHED_</description>
				<description xml:lang="no">OpenOffice OASIS _UFERDIG_</description>
				<description xml:lang="pt_BR">OpenOffice OASIS _UNFINISHED_</description>
				<description xml:lang="ru">OpenOffice OASIS _НЕЗАВЕРШЁННЫЙ_</description>
				<description xml:lang="sv">OpenOffice OASIS _UNFINISHED_</description>
				<description xml:lang="vi">OpenOffice OASIS _CHƯA XONG_</description>
			</information>
		</service>
	</services>
</plugin>